/* CSS Document */
html
{
	height:100%;
	font-family:Arial, Verdana, Tahoma;
	font-size:small;
	scrollbar-base-color: #492412;	
	scrollbar-face-color: #C4B5AE;
	scrollbar-track-color: #DDDDE3;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-shadow-color: #000;
	scrollbar-darkshadow-color: #000000; 
}
body
{
	margin:0px;
	background-color:#BCA9A2;
	height:100%;
}
#main
{
	border:1px solid #666666;
	height:560px;
}
#menu
{
	background-color:#492412;
	background-repeat:no-repeat;
	padding-top:130px;
	padding-bottom:0px;
	margin-bottom:0px;
}
#menu a
{
	display:block;
	margin-left:28px;
	color:#FFFFFF;
	text-decoration:none;
	padding-bottom:20px;
	font-weight:bold;
}
#menu a:hover
{
	color:#996600;
}
#content
{
	background-color:#FFFFFF;
	
}
#contentDiv
{
	height:550px;
	padding:10px;
	width:97.3%;
	overflow:auto;
	padding-right:5px;
}
#contentDiv a
{
	color:#BE8A0E;
	text-decoration:none;
	
}
h1
{
	/*font-family:"Bradley Hand ITC", Arial, Verdana, Tahoma;*/
	font-size:1.4em;
	color:#492412;
	margin-bottom:0px;
	padding-bottom:0px;
}
h2
{
	font-size:1.0em;
	/*font-family:"Bradley Hand ITC", Arial, Verdana, Tahoma;*/
	margin-bottom:0px;
	padding-bottom:0px;
	
}
ul
{
	
	padding-bottom:-16px;
}
li
{
	padding-bottom:2px;
}
#menu a.selected 
{
	color:#FDB813;
}
object
{
	border:2px solid #64673A;
}
b, strong
{
	color:#64673A;
}

p {
	margin-top:0px;
	padding-top:0px;
	}